Welche Systemvoraussetzungen benötigt AuditTemplate 20.00.286 Rev A?

Antwort

AuditTemplate 20.00.286 Rev A setzt die Installation von AuditAgent Version 2018.00.196 R4 (64-Bit) voraus.

Integrierte Datenanalyse
Beim Einsatz der integrierten Datenanalyse mit AuditTemplate muss IDEA ab Version 10.4 sowie die IDEA App Audit Data Analytics ab Version 2.2.0 vorliegen. Alle notwendigen Informationen zur Installation dieser Software finden Sie in den entsprechenden Download-Paketen und in den entsprechenden FAQs auf dem Support-Portal. Sollten Sie noch nicht über diese Komponenten verfügen, wenden Sie sich an den Audicon Vertrieb unter sales@audicon.net oder +49 211 52059 430.

Bearbeitungsstand
AuditTemplate verfügt über den Bearbeitungsstand Februar 2019. Änderungen der ISA (International Standards on Auditing) sowie anderer zu berücksichtigender Gesetze wurden, sofern relevant, bis zu diesem Zeitpunkt eingepflegt. Dieses gilt für steuerliche Vorschriften sowie für berufsständische Verlautbarungen sinngemäß, sowie für die IDW Prüfungsstandards. Entwürfe von Prüfungsstandards wurden jedoch nur ausnahmsweise mit einbezogen. Soweit
steuerliche Vorschriften zu beachten sind, liegt das für den Veranlagungszeitraum 2018 geltende Recht zugrunde.

Email Drucken